@charset "utf-8";

@media screen and (min-width:769px){
  /*#clinic
  -------------------------*/
  #clinic{
    margin-top: 0;
    background: #fff;
  }

  #clinic .clinic_list{
    margin: 0 auto 60px auto;
  }

  /*
  #clinic_detail
  -------------------------*/
  #clinic_detail{
    margin-bottom: 93px;
  }

  #clinic_info{
    margin-bottom: 90px;
  }

  #clinic_info .clinic_info_data{
    width: 920px;
    margin: 0 auto 0 auto;
    border-collapse:separate;
    border-spacing:2px;
    background: #fff;
  }

  #clinic_info .clinic_info_data th{
    font-size: 16px;
    color: #fff;
    background: #EFA951;
    font-family: 'Noto Serif JP', serif;
    width: 260px;
    padding: 18px 15px 18px 40px;
    font-weight: 500;
    text-align: left;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    border: none;
  }

  #clinic_info .clinic_info_data td{
    font-size: 14px;
    background: #F9F1DD;
    padding: 18px 15px 18px 40px;
    text-align: left;
    border: none;
    line-height: 1.8;
    letter-spacing: 0.08em;
  }

  #clinic_info .clinic_info_data td .gmap{
    margin-top: 8px;
    display: block;
  }

  #clinic_info .clinic_info_data td .tel{
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
  }

  #clinic_info .clinic_info_data td .tel:before{
    content: "";
    background: url(/images/clinic/tel.png) no-repeat left top;
    background-size: 100% auto;
    width: 14px;
    height: 20px;
    display: inline-block;
    margin-right: 11px;
    vertical-align: middle;
  }
  #clinic_info .info_newyear {
    max-width: 920px;
    margin: 80px auto 0;
    padding: 30px;
    border: 1px #333 solid;
    box-sizing: border-box;
    line-height: 2.0;
    letter-spacing: .06px;
  }
  #clinic_info .info_announce{
    max-width: 920px;
    margin: 80px auto 0;
    padding: 30px 50px;
    border: 1px #333 solid;
    box-sizing: border-box;
    line-height: 2.0;
    letter-spacing: .06px;
    text-align: left;
  }
  #clinic_info .info_newyear h3 ,
  #clinic_info .info_announce h3{
    font-size: 18px;
    font-family: 'Noto Serif JP',serif;
    letter-spacing: 1.2px;
    text-align: center;
  }
  #clinic_info .info_newyear p ,
  #clinic_info .info_announce p{
    margin-top: 20px;
  }
  #clinic_info .info_newyear strong ,
  #clinic_info .info_announce strong {
    display: block;
    font-size: 18px;
    font-family: 'Noto Serif JP',serif;
    letter-spacing: 1px;
    margin-top: 20px;
  }
  #clinic_info strong span ,
  #clinic_info .info_announce span.txt_orange {
    color: #E39C31;
  }

  #clinic_map .map_cont{
    width: 920px;
    margin: 0 auto 100px auto;
    text-align: left;
  }

  #clinic_map .map_cont iframe{
    margin-bottom: 22px;
    width: 920px;
    height: 600px;
  }

  #clinic_route{
    background: #F3B65E;
    padding-top: 94px;
    padding-bottom: 100px;
    margin-bottom: 92px;
    min-width: 1126px;
    width: 100%;
  }

  #clinic_route .route_flow{
    width: 920px;
    margin: 0 auto 88px auto;
  }

  #clinic_route .route_flow li{
    padding: 39px 40px 39px 489px;
    position: relative;
    background: #fff;
    text-align: left;
    margin-bottom: 55px;
    min-height: 240px;
  }
  #clinic_route .route_flow li:last-child{
    margin-bottom: 0;
  }

  #clinic_route .route_flow li:after{
    content: "";
    background: url(/images/clinic/root_point.png) no-repeat left top;
    background-size: 100% auto;
    width: 24px;
    height: 20px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -37px;
    margin: auto;
  }

  #clinic_route .route_flow li:last-child:after{
    display: none;
  }

  #clinic_route .route_flow li figure{
    width: 400px;
    height:240px;
    position: absolute;
    top: 39px;
    left: 40px;
  }

  #clinic_route .route_flow li figure img{
    width: 100%;
    height: auto;
  }

  #clinic_route .route_flow li h3{
    font-size: 18px;
    font-weight: 600px;
    line-height: 2;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.2em;
  }

  #clinic_route .route_flow li .txt{
    color: #4C4447;
    line-height: 1.8;
    letter-spacing: 0.1em;
  }

  #clinic_route .route_flow li .txt p{
    margin-top: 2em;
  }

  #clinic_route .navitime .navitime_cont{
    width: 835px;
    border: #fff 1px solid;
    position: relative;
    color: #fff;
    padding:23px 260px 27px 25px ;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0 auto 75px auto;
    text-align: left;
    line-height: 1.8;
    letter-spacing: 0.1em;
    font-weight: 100;
  }

  #clinic_route .navitime h3{
    font-size: 16px;
    font-weight: 500;
    position: absolute;
    top: -15px;
    left: 14px;
    background: #F3B65E;
    padding: 0 8px;
    letter-spacing: 0.05em;
  }

  #clinic_route .navitime .btn{
    position: absolute;
    width: 210px;
    right: 25px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: 40px;
    line-height: 40px;
  }

  #clinic_route .navitime .btn a{
    height: 40px;
    line-height: 40px;
    background: #fff;
    font-size: 18px;
    color: #000000;
    font-family: 'Marcellus', serif;
    text-align: left;
    letter-spacing: 0.2em;
    vertical-align: middle;
    display: block;
    position: relative;
    padding-left: 59px;
  }

  #clinic_route .navitime .btn a:before{
    content: "";
    background: url(/images/clinic/navitime_on.png) no-repeat left top;
    background-size: 100% auto;
    width: 16px;
    height: 16px;
    display: block;
    margin-right: 15px;
    vertical-align: baseline;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    margin: auto;
  }

  #clinic_route .navitime .btn a:after{
    content: "";
    background: url(/images/clinic/navitime.png) no-repeat left top;
    background-size: 100% auto;
    width: 16px;
    height: 16px;
    display: block;
    vertical-align: baseline;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    margin: auto;
  }

  #clinic_route .navitime .btn a:hover{
    color: #F3B65E;
  }

  #clinic_route .navitime a:hover:after{
    opacity: 0;
  }

  #clinic_route .movie_title{
    margin-bottom: 55px;
    text-align: left;
  }

  #clinic_route .movie_title .h2_en{
    font-size: 26px;
    font-family: 'Marcellus', serif;
    font-weight: 400;
    letter-spacing: 0.2em;
    display: inline-block;
    padding-left: 239px;
    position: relative;
    color: #fff;
  }

  #clinic_route .movie_title .h2_en:before{
    content: "";
    width: 212px;
    height: 1px;
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  #clinic_route .movie_title h3{
    font-size: 16px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    letter-spacing: 0.12em;
    letter-spacing: 0.2em;
    margin-left: 35px;

  }

  #clinic_route .movie iframe{
    width: 870px;
    height: 515px;
  }

  #clinic_photo {
    margin-bottom: 147px;
  }

  #clinic_photo .bx-wrapper{
    width: 1042px !important;
    margin: 0 auto;
    position:relative;
  }


  #clinic_photo .photo_slider{
    width: 1042px;
    text-align: center;
    display: flex;
    margin: 0 auto;
    justify-content:space-around;
  }


  #clinic_photo .bx-wrapper .photo_slider{
    width: 100%;
    display:block;
  }


  #clinic_photo .photo_slider li{
    width: 474px !important;
    margin: 0 23.5px;
  }

  #clinic_photo .bx-wrapper .bx-prev{
    position: absolute;
    background: url(/images/common/case_l.png) no-repeat left top;
    width: 27px;
    height: 27px;
    z-index: 1000;
    left: -21.5px;
  }

  #clinic_photo .bx-wrapper .bx-next{
    position: absolute;
    background: url(/images/common/case_r.png) no-repeat left top;
    width: 27px;
    height: 27px;
    z-index: 1000;
    right: -21.5px;
  }

  #clinic_photo .bx-wrapper .bx-pager {
    padding-top: 0;
    bottom: -53px;
  }

  #clinic_photo .bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    border: #EFB75F 1px solid;
    width: 6px;
    height: 6px;
    margin: 0 13px;
    outline: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
  }

  #clinic_photo .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #EFB75F;
    border: #EFB75F 1px solid;
  }

  #clinic_details_txt .clinic_details_txt{
    width: 1000px;
    margin: 0 auto 100px;
    border: #efb75f 1px solid;
    text-align: left;
    padding: 50px;
    box-sizing: border-box;
  }
  #clinic_details_txt .clinic_details_txt p{
    line-height: 2em;
  }

  #clinic_menu .menu_title ,
  #clinic_price .menu_title{
    margin-bottom: 72px;
    text-align: left;
  }

  #clinic_menu .menu_title .h2_en ,
  #clinic_price .menu_title .h2_en{
    font-size: 26px;
    font-family: 'Marcellus', serif;
    font-weight: 400;
    position: relative;
    letter-spacing: 0.12em;
    display: inline-block;
    padding-left: 239px;
  }


  #clinic_menu .menu_title .h2_en:before ,
  #clinic_price .menu_title .h2_en:before {
    content: "";
    width: 212px;
    height: 1px;
    background: #eeb860;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  #clinic_menu .menu_title h2 ,
  #clinic_price .menu_title h2{
    font-size: 16px;
    letter-spacing: 0.2em;
    margin-left: 35px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    display: inline-block;
    color: #646464;
  }

  #clinic_menu .menulist{
    width: 789px;
    display: flex;
    margin: 0 auto 125px auto;
    flex-wrap: wrap;
  }

  #clinic_menu .menulist li{
    width: 214px;
    margin: 0 24.5px 32px 24.5px;
    height: 214px;
    display: table;
  }

  #clinic_menu .menulist li a{
    display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    background: #80B6AF;
    border: #80B6AF 1px solid;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.3em;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    line-height: 1.8;
  }

  #clinic_menu .menulist li a:hover{
    background: #fff;
    color: #80B6AF;
  }

  #clinic_price {
    margin: 0 auto 125px auto;
  }
  #clinic_price .ttl_l{
    background: #6D6559;
    border-radius: 8px 8px 0 0;
    width: 920px;
    margin: 0 auto 1px;
    position: relative;
  }

  #clinic_price .ttl_l h2{
    font-size: 22px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    height: 80px;
    line-height: 70px;
    color: #fff;
    text-align: left;
    letter-spacing: 0.16em;
    padding-left: 50px;
    background: #6D6559;
    cursor: pointer;
  }
  #clinic_price .ttl_l::before ,
  #clinic_price .ttl_l::after{/* + */
    content: '';
    position: absolute;
    right: 30px;
    top: 50%;
    display: inline-block;
    width: 30px;
    height: 1px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
  	transition: .3s;
  }
  #clinic_price .ttl_l::before {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    right: 45px;
  }
  #clinic_price .active::before {
    transform: rotate(0deg);
  	-webkit-transform: rotate(0deg);
  }
  #clinic_price .active::after {
    background-color: transparent;
  }
  .active::after{/* - */
    content: '';
    position: absolute;
    right: 30px;
    top: 50%;
    display: inline-block;
    width: 30px;
    height: 1px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
  }

  #clinic_price .ttl_l a h2 {
    color: #fff;
    display: block;
    background: #6D6559 url(/images/price/icon_ya.png) no-repeat right 50px center;
    border-radius: 8px 8px 0 0;
  }

  #clinic_price .ttl_l a:hover h2 {
    color: #6C6559;
    display: block;
    background: #F0EFEE url(/images/price/icon_ya_ov1.png) no-repeat right 50px center;
  }

  #clinic_price .ttl_l span{
    font-size: 12px;
    margin-left: 24px;
    font-family: 'Marcellus', serif;
    height: 89px;
    line-height: 89px;
    letter-spacing: 0.14em;
    font-weight: 400;
  }
  #clinic_price .list_items{
    display: none;
  }
}

@media screen and (max-width: 768px){
  section .gmap{
    background: url(/images/common/google_map_sp.png) no-repeat left top;
    background-size: 100% auto;
    width: calc(100vw / ( 768 / 161 ));
    display: block;
    text-indent: 100%;
    overflow: hidden;
  }
  /*
  #clinic
  -------------------------*/
  #clinic {
    margin-top: 0;
    padding-bottom: calc(100vw / ( 768 / 120 ));
    background: #fff;
  }

  /*
  #clinic_detail
  -------------------------*/
  #clinic_detail{
    margin-bottom: calc(100vw / ( 768 / 94 ));
  }

  #clinic_info{
    margin-bottom: calc(100vw / ( 768 / 93 ));
  }

  #clinic_info .clinic_info_data{
    width: calc(100vw / ( 768 / 688 ));
    margin: 0 auto;
    border-collapse:separate;
    border-spacing:calc(100vw / ( 768 / 2.9 ));
    background: #fff;
    display: block;
  }

  #clinic_info .clinic_info_data tr,
  #clinic_info .clinic_info_data tbody{
    display: block;
  }
  #clinic_info .clinic_info_data th{
    font-size: calc(100vw / ( 768 / 28 ));
    color: #fff;
    background: #EFA951;
    font-family: 'Noto Serif JP', serif;
    padding: calc(100vw / ( 768 / 14 )) calc(100vw / ( 768 / 50 ));
    font-weight: 500;
    text-align: left;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    border: none;
    display: block;
    letter-spacing: 0.1em;
  }

  #clinic_info .clinic_info_data td{
    font-size: calc(100vw / ( 768 / 24 ));
    background: #F9F1DD;
    padding: calc(100vw / ( 768 / 28 )) calc(100vw / ( 768 / 40 ));
    text-align: left;
    border: none;
    line-height: 1.8;
    letter-spacing: 0.08em;
    display: block;
  }

  #clinic_info .clinic_info_data td .gmap{
    margin-top: 8px;
  }

  #clinic_info .clinic_info_data td .tel{
    font-size: calc(100vw / ( 768 / 32 ));
    font-weight: 700;
    line-height: calc(100vw / ( 768 / 36 ));
  }

  #clinic_info .clinic_info_data td .tel:before{
    content: "";
    background: url(/images/clinic/tel.png) no-repeat left top;
    background-size: 100% auto;
    width: calc(100vw / ( 768 / 25 ));
    height: calc(100vw / ( 768 / 36 ));
    display: inline-block;
    margin-right: 11px;
    vertical-align: middle;
  }
  #clinic_info .info_newyear {
    max-width: calc(100vw / ( 768 / 688 ));
    margin: calc(100vw / ( 768 / 80 )) auto 0;
    padding: calc(100vw / ( 768 / 40 ));
    border: 1px #333 solid;
    box-sizing: border-box;
    line-height: 1.8;
    letter-spacing: .08em;
  }
  #clinic_info .info_announce {
    max-width: calc(100vw / ( 768 / 688 ));
    margin: calc(100vw / ( 768 / 80 )) auto 0;
    padding: calc(100vw / ( 768 / 40 ));
    border: 1px #333 solid;
    box-sizing: border-box;
    line-height: 1.8;
    letter-spacing: .08em;
    text-align: left;
  }
  #clinic_info .info_newyear h3 ,
  #clinic_info .info_announce h3 {
    font-size: calc(100vw / ( 768 / 32 ));
    font-family: 'Noto Serif JP',serif;
    letter-spacing: .08em;
  }
  #clinic_info .info_newyear p ,
  #clinic_info .info_announce p {
    margin-top: calc(100vw / ( 768 / 48 ));
    font-size: calc(100vw / ( 768 / 24 ));
  }
  #clinic_info .info_newyear strong ,
  #clinic_info .info_announce strong {
    display: block;
    font-size: calc(100vw / ( 768 / 32 ));
    font-family: 'Noto Serif JP',serif;
    letter-spacing: 1px;
    margin-top: calc(100vw / ( 768 / 48 ));
  }
  #clinic_info strong span ,
  #clinic_info .info_announce span.txt_orange {
    color: #E39C31;
  }

  #clinic_map .map_cont{
    width: 100%;
    margin: 0 auto calc(100vw / ( 768 / 100 )) auto;
    text-align: left;
  }

  #clinic_map .map_cont iframe{
    margin-bottom: calc(100vw / ( 768 / 30 ));
    height: calc(100vw / ( 768 / 700 ));
    width: 100%;
  }

  #clinic_map .map_cont .gmap{
    margin-left: calc(100vw / ( 768 / 45 ));
  }

  #clinic_route{
    background: #F3B65E;
    padding-top:calc(100vw / ( 768 / 94 ));
    padding-bottom: calc(100vw / ( 768 / 96 ));
    margin-bottom: calc(100vw / ( 768 / 94 ));;
  }

  #clinic_route .route_flow{
    width: calc(100vw / ( 768 / 688 ));
    margin: 0 auto calc(100vw / ( 768 / 110 )) auto;
  }

  #clinic_route .route_flow li{
    padding: calc(100vw / ( 768 / 69 )) calc(100vw / ( 768 / 60 ));
    background: #fff;
    text-align: left;
    margin-bottom: calc(100vw / ( 768 / 88 ));
  }
  #clinic_route .route_flow li:last-child{
    margin-bottom: 0;
  }

  #clinic_route .route_flow li:after{
    content: "";
    background: url(/images/clinic/root_point.png) no-repeat left top;
    background-size: 100% auto;
    width: calc(100vw / ( 768 / 32 ));
    height: calc(100vw / ( 768 / 28 ));
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(100vw / ( 768 / -58 ));
    margin: auto;
  }

  #clinic_route .route_flow li:last-child:after{
    display: none;
  }

  #clinic_route .route_flow li figure{
    width: 100%;
    margin-bottom: calc(100vw / ( 768 / 50 ));
  }

  #clinic_route .route_flow li h3{
    font-size: calc(100vw / ( 768 / 28 ));
    font-weight: 600;
    line-height: 2;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.1em;
  }

  #clinic_route .route_flow li .txt{
    color: #4C4447;
    line-height: 1.8;
    letter-spacing: 0.1em;
    font-size: calc(100vw / ( 768 / 22 ));
  }

  #clinic_route .route_flow li .txt p{
    margin-top: 1.5em;
  }

  #clinic_route .navitime .navitime_cont{
    width: calc(100vw / ( 768 / 703 ));
    border: #fff 1px solid;
    position: relative;
    color: #fff;
    padding:calc(100vw / ( 768 / 80 )) calc(100vw / ( 768 / 39 )) calc(100vw / ( 768 / 100 )) calc(100vw / ( 768 / 39 ));
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0 auto calc(100vw / ( 768 / 99 )) auto;
    text-align: left;
    line-height: 1.9;
    letter-spacing: 0.1em;
    font-weight: 100;
  }

  #clinic_route .navitime h3{
    font-size: calc(100vw / ( 768 / 22 ));
    font-weight: 500;
    position: absolute;
    top: -15px;
    text-align: center;
    letter-spacing: 0.05em;
    left: 0;
    right: 0;
    display: inline-block;
    margin: auto;
  }

  #clinic_route .navitime h3 span{
    background: #F3B65E;
    display: inline-block;
    padding: 0 1em;
  }

  #clinic_route .navitime .btn{
    width: calc(100vw / ( 768 / 620 ));
    margin: calc(100vw / ( 768 / 60 )) auto 0 auto;
    height: calc(100vw / ( 768 / 70 ));
  }

  #clinic_route .navitime .btn a{
    height: calc(100vw / ( 768 / 70 ));
    line-height: calc(100vw / ( 768 / 70 ));
    background: #fff;
    font-size: calc(100vw / ( 768 / 26 ));
    color: #000000;
    font-family: 'Marcellus', serif;
    text-align: left;
    letter-spacing: 0.2em;
    vertical-align: middle;
    display: block;
    position: relative;
    padding-left: calc(100vw / ( 768 / 230 ));
  }

  #clinic_route .navitime .btn a:before{
    content: "";
    background: url(/images/clinic/navitime_on.png) no-repeat left top;
    background-size: 100% auto;
    width: calc(100vw / ( 768 / 32 ));
    height: calc(100vw / ( 768 / 32 ));
    display: block;
    vertical-align: baseline;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(100vw / ( 768 / 161 ));
    margin: auto;
  }

  #clinic_route .navitime .btn a:after{
    content: "";
    background: url(/images/clinic/navitime.png) no-repeat left top;
    background-size: 100% auto;
    width: calc(100vw / ( 768 / 32 ));
    height: calc(100vw / ( 768 / 32 ));
    display: block;
    vertical-align: baseline;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(100vw / ( 768 / 161 ));
    margin: auto;
  }

  #clinic_route .navitime .btn a:hover{
    color: #F3B65E;
  }

    #clinic_route .navitime a:hover:after{
      filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
  }

  #clinic_route .movie iframe{
    width: calc(100vw / ( 768 / 698 )) !important;
    height: calc(100vw / ( 768 / 414 )) !important;
  }

  #clinic_route .movie .movie_title{
    color: #fff;
    letter-spacing: 0.2em;
    text-align: left;
    margin-bottom: calc(100vw / ( 768 / 35 )) !important;
  }

  #clinic_route .movie .movie_title .h2_en{
    display: inline-block;
    position: relative;
    padding-left: calc(100vw / ( 768 / 40 ));
    font-size: calc(100vw / ( 768 / 36 ));
    font-family: 'Marcellus', serif;
    font-weight: 400;
    letter-spacing: 0.2em;
  }

  #clinic_route .movie .movie_title h3{
    font-size: calc(100vw / ( 768 / 26 ));
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    letter-spacing: 0.2em;
    margin-left: 1em;
  }

  #clinic_photo {
    margin-bottom: calc(100vw / ( 768 / 80 ));
  }

  #clinic_photo .bx-wrapper{
    width: 100%;
    margin: 0 auto;
    position:relative;
    overflow: hidden;
    padding-bottom: calc(100vw / ( 768 / 69 ));
  }

  #clinic_photo .bx-viewport{
    width: calc(100vw / ( 768 / 474 )) !important;
    overflow: visible !important;
    margin: 0 auto;
  }

  #clinic_photo .photo_slider{
    width: 100%;
    text-align: center;
    display: flex;
    margin: 0 auto;
    justify-content:space-around;
  }

  #clinic_photo .bx-wrapper .photo_slider{
    width: 100%;
    display:block;
  }

  #clinic_photo .photo_slider li{
    width: calc(100vw / ( 768 / 474 )) !important;
  }

  #clinic_photo .bx-wrapper .photo_slider li{
    margin-right: calc(100vw / ( 768 / 65 ));
  }

  #clinic_photo .bx-wrapper .bx-prev{
    position: absolute;
    background: url(/images/common/case_l_sp.png) no-repeat left top;
    background-size: 100% auto;
    width: calc(100vw / ( 768 / 37 ));
    height: calc(100vw / ( 768 / 37 ));
    z-index: 1000;
    left: calc(100vw / ( 768 / 21 ));
  }

  #clinic_photo .bx-wrapper .bx-next{
    position: absolute;
    background: url(/images/common/case_r_sp.png) no-repeat left top;
    background-size: 100% auto;
    width: calc(100vw / ( 768 / 37 ));
    height: calc(100vw / ( 768 / 37 ));
    z-index: 1000;
    right: calc(100vw / ( 768 / 21 ));
  }

  #clinic_photo .bx-wrapper .bx-pager {
    padding-top: 0;
    bottom: 0;
  }

  #clinic_photo .bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    border: #EFB75F 1px solid;
    width: 6px;
    height: 6px;
    margin: 0 13px;
    outline: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
  }

  #clinic_photo .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #EFB75F;
    border: #EFB75F 1px solid;
  }

  #clinic_details_txt .clinic_details_txt{
    width: calc(100vw / ( 768 / 589 ));
    margin: 0 auto calc(100vw / ( 768 / 100 ));
    padding: calc(100vw / ( 768 / 48 ));
    border: #EFB75F 1px solid;
    text-align: left;
  }
  #clinic_details_txt .clinic_details_txt p{
    line-height: 2em;
  }

  #clinic_menu .menu_title ,
  #clinic_price .menu_title {
    margin-bottom:calc(100vw / ( 768 / 89 ));
    text-align: left;
  }

  #clinic_menu .menu_title .h2_en ,
  #clinic_price .menu_title .h2_en{
    display: inline-block;
    padding-left: calc(100vw / ( 768 / 49 ));
    font-size: calc(100vw / ( 768 / 36 ));
    font-family: 'Marcellus', serif;
    font-weight: 400;
    position: relative;
    letter-spacing: 0.2em;
  }

  #clinic_menu .menu_title .h2_en:before ,
  #clinic_price .menu_title .h2_en:before{
    content: "";
    width: calc(100vw / ( 768 / 35 ));
    display: inline-block;
    height: calc(100vw / ( 768 / 2 ));
    background: #F3B55E;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  #clinic_menu .menu_title h2 ,
  #clinic_price .menu_title h2{
    font-size: calc(100vw / ( 768 / 26 ));
    display: inline-block;
    letter-spacing: 0.1em;
    margin-left: 2em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    color: #646464;
  }

  #clinic_menu .menulist{
    width: calc(100vw / ( 768 / 589 ));
    margin: 0 auto;
    padding-bottom: calc(100vw / ( 768 / 48 ));
    flex-wrap: wrap;
  }

  #clinic_menu .menulist li{
    width: 100%;
    margin-bottom: calc(100vw / ( 768 / 65 ));
  }

  #clinic_menu .menulist li a{
    width: 100%;
    padding: calc(100vw / ( 768 / 46 )) 0;
    text-align: center;
    vertical-align: middle;
    background: #80B6AF;
    border: #80B6AF 1px solid;
    font-size: calc(100vw / ( 768 / 30 ));
    font-weight: 400;
    letter-spacing: 0.3em;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
  }
  #clinic_price{
    padding-bottom: calc(100vw / ( 768 / 120 ));
  }
  #clinic_price .ttl_l ,
  #clinic_price .list_items{
    width: calc(100vw / ( 768 / 680 ));
  }
  #clinic_price .ttl_l{
    margin: 0 auto calc(100vw / ( 768 / 2 ));
    position: relative;
  }

  #clinic_price .ttl_l::before ,
  #clinic_price .ttl_l::after{/* + */
    content: '';
    position: absolute;
    right: calc(100vw / ( 768 / 4 ));
    top: 50%;
    display: inline-block;
    width: calc(100vw / ( 768 / 48 ));
    height: 1px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
  	transition: .3s;
  }
  #clinic_price .ttl_l::before {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    right: calc(100vw / ( 768 / 27 ));
  }
  #clinic_price .active::before {
    transform: rotate(0deg);
  	-webkit-transform: rotate(0deg);
  }
  #clinic_price .active::after {
    background-color: transparent;
  }
  .active::after{/* - */
    content: '';
    position: absolute;
    right: calc(100vw / ( 768 / 4 ));
    top: 50%;
    display: inline-block;
    width: calc(100vw / ( 768 / 48 ));
    height: 1px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
  }

  #clinic_price .ttl_l h2{
    font-size: calc(100vw / ( 768 / 32 ));
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    text-align: left;
    letter-spacing: 0.16em;
    padding: calc(100vw / ( 768 / 35 )) calc(100vw / ( 768 / 96 )) calc(100vw / ( 768 / 35 )) calc(100vw / ( 768 / 50 ));
    color: #fff;
    display: block;
    background: #6D6559;
  }

  #clinic_price .ttl_l a h2{
    background: #6D6559 url(/images/price/icon_ya.png) no-repeat right calc(100vw / ( 768 / 50 )) center;
    background-size: calc(100vw / ( 768 / 55 )) auto;
  }

  #clinic_price .ttl_l span{
    font-size:  calc(100vw / ( 768 / 16 ));
    margin-left: calc(100vw / ( 768 / 38 ));
    font-family: 'Marcellus', serif;
    letter-spacing: 0.14em;
    font-weight: 400;
    vertical-align: middle;
  }
  #clinic_price .list_items{
    margin: calc(100vw / ( 768 / 32 )) auto calc(100vw / ( 768 / 70 ));
    display: none;
  }
}
